@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ylv8er9lbQu, #T3QRPq, #vrr95oxiK, #OvneefjSz, #T0m88hlZS, #XZ1cc2s, #DEIxQhC3Op5, #VZPhF7D, #XfdMnSKJ, #wBFyaSX, #tBr8KCsOAFl, #zXPrrh9dt, #Rkqcpbtb99, #Kz0EK9q, #IWToyCz, #ONMkCh, #xLioA5UTe0, #PPvInOHqwhS, #nlXkEqIb, #qjleLfTT, #J0hPNSGHpNa, #AN296H3Sljg, #aggllSnvxt8, #hKoK8NaJ, #eaZ146, #k8gYylicw, #j7MgVc0VMf1, #JooVb6S, #AV1BiFiayw, #e7ZaoS, #cejPfyv, #RCNpv6, #rlSDz0brs, #G5ys8csZPO5, #oSQz6yreIW9, #DhpW4Ma, #IccQVyUOVh, #vQNUsqOwYo, #Z9nMJhOnH, #schTP4twy, #KwIMJp9, #w7btZZ, #sgwwNBVfLhs, #tuQid9LoAx8, #kincha2AM, #LpZtV0hl71a, #mIJFB5, #g7SMKKjIn, #bCdAGHY, #vEHxhT4mrr, #HH9g3Maadp, #lvdTtudpa7v, #Q0WffR, #B3HPVJ, #uVtmXa, #CLgifNdaSkM, #P3k9yGUjb, #ugzb1GQ, #Gthl0D6ZUR, #Ey7Qfx, #EJDzLQM8, #KGY1j7k4X3, #sjKJFYh, #yhnkDQIZSP, #A1CLeoT, #RvTrim1, #SW6Yhb, #RREzq6ADsD, #SJpci8wHfRe, #gEzvjva3, #O39fHVed5K, #bx0TFuRNsC, #gcu5dZf2H4w, #HqgKbH, #ola1rgKysMu, #pMYJ1dCja9, #e7sRl9N11h, #w4VXkzG5uyj, #SJdDb2, #sxANQYm6I, #QtmEPP86DR0, #p7ODwtWE, #RW4ZBe9Je, #k0uA7WS85H, #Gbher3LqqPL, #GEaJs4, #gX8eKkv6, #M9a7V9q, #pXr1bXG87Gj, #MrDnlex, #HOfm0dz, #F9JKpB, #CIDLhTt2DoA, #DfI99Zuh2, #xqHIcdWrL, #zeJbEDDs7k3, #sCLofPa, #Yda4FtfEl, #W70b2RUQYB, #b9ndyWkV6c, #rTneMsXh, #Utdn6Mr1xU, #VG8eREw1r, #I6OeByDB, #Vo0fwW, #IexyNvT, #Ge4WcGY, #lAA43NM, #mbTAacf0s, #MYDYvzFa, #y1KjPm, #R2AcNkG, #YVNZdh, #I8PvJm, #mXvDqwkz4Ze, #SfQ6ieyZ, #bZd1DxupfVQ, #INRkOw0kh8W, #bVyfQJ, #wN0UNllW6IT, #aCMV6rgMlZ, #vxs04Jag3N, #NKsei9R, #JDKGKR, #FuV6Q4E, #PDMqAfxyQe, #wSn0yCRN, #DSYgGapQM, #NLOt0vYnUWd, #Y2oEQ0h9, #rkWqGF8Ig, #wF4oQWWLxA, #n1jTu3boX, #JMw9cdQA, #IoHIUxSG, #IBpAMWd, #XKbnKCzg, #fcdYHAxc, #XQKUHJy9w, #vHO302, #ozVfXA, #NtLPQntbJY, #Tam3b2jO6, #uoaCuoLu, #Ahc86HpHV, #vQO87OMYOV, #oaCcoF271Q, #ifwxFCdX3j, #eKDEhb, #GiNP1s, #xwe5wfl2J1T, #UyLv5eXe, #wOuYkOC, #WVugx2nIzF, #K9ztI6e8P, #kWI38rqfm, #dcr8skrHrGc), :is(#ylv8er9lbQu, #T3QRPq, #vrr95oxiK, #OvneefjSz, #T0m88hlZS, #XZ1cc2s, #DEIxQhC3Op5, #VZPhF7D, #XfdMnSKJ, #wBFyaSX, #tBr8KCsOAFl, #zXPrrh9dt, #Rkqcpbtb99, #Kz0EK9q, #IWToyCz, #ONMkCh, #xLioA5UTe0, #PPvInOHqwhS, #nlXkEqIb, #qjleLfTT, #J0hPNSGHpNa, #AN296H3Sljg, #aggllSnvxt8, #hKoK8NaJ, #eaZ146, #k8gYylicw, #j7MgVc0VMf1, #JooVb6S, #AV1BiFiayw, #e7ZaoS, #cejPfyv, #RCNpv6, #rlSDz0brs, #G5ys8csZPO5, #oSQz6yreIW9, #DhpW4Ma, #IccQVyUOVh, #vQNUsqOwYo, #Z9nMJhOnH, #schTP4twy, #KwIMJp9, #w7btZZ, #sgwwNBVfLhs, #tuQid9LoAx8, #kincha2AM, #LpZtV0hl71a, #mIJFB5, #g7SMKKjIn, #bCdAGHY, #vEHxhT4mrr, #HH9g3Maadp, #lvdTtudpa7v, #Q0WffR, #B3HPVJ, #uVtmXa, #CLgifNdaSkM, #P3k9yGUjb, #ugzb1GQ, #Gthl0D6ZUR, #Ey7Qfx, #EJDzLQM8, #KGY1j7k4X3, #sjKJFYh, #yhnkDQIZSP, #A1CLeoT, #RvTrim1, #SW6Yhb, #RREzq6ADsD, #SJpci8wHfRe, #gEzvjva3, #O39fHVed5K, #bx0TFuRNsC, #gcu5dZf2H4w, #HqgKbH, #ola1rgKysMu, #pMYJ1dCja9, #e7sRl9N11h, #w4VXkzG5uyj, #SJdDb2, #sxANQYm6I, #QtmEPP86DR0, #p7ODwtWE, #RW4ZBe9Je, #k0uA7WS85H, #Gbher3LqqPL, #GEaJs4, #gX8eKkv6, #M9a7V9q, #pXr1bXG87Gj, #MrDnlex, #HOfm0dz, #F9JKpB, #CIDLhTt2DoA, #DfI99Zuh2, #xqHIcdWrL, #zeJbEDDs7k3, #sCLofPa, #Yda4FtfEl, #W70b2RUQYB, #b9ndyWkV6c, #rTneMsXh, #Utdn6Mr1xU, #VG8eREw1r, #I6OeByDB, #Vo0fwW, #IexyNvT, #Ge4WcGY, #lAA43NM, #mbTAacf0s, #MYDYvzFa, #y1KjPm, #R2AcNkG, #YVNZdh, #I8PvJm, #mXvDqwkz4Ze, #SfQ6ieyZ, #bZd1DxupfVQ, #INRkOw0kh8W, #bVyfQJ, #wN0UNllW6IT, #aCMV6rgMlZ, #vxs04Jag3N, #NKsei9R, #JDKGKR, #FuV6Q4E, #PDMqAfxyQe, #wSn0yCRN, #DSYgGapQM, #NLOt0vYnUWd, #Y2oEQ0h9, #rkWqGF8Ig, #wF4oQWWLxA, #n1jTu3boX, #JMw9cdQA, #IoHIUxSG, #IBpAMWd, #XKbnKCzg, #fcdYHAxc, #XQKUHJy9w, #vHO302, #ozVfXA, #NtLPQntbJY, #Tam3b2jO6, #uoaCuoLu, #Ahc86HpHV, #vQO87OMYOV, #oaCcoF271Q, #ifwxFCdX3j, #eKDEhb, #GiNP1s, #xwe5wfl2J1T, #UyLv5eXe, #wOuYkOC, #WVugx2nIzF, #K9ztI6e8P, #kWI38rqfm, #dcr8skrHrGc) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ylv8er9lbQu:before {
  content: "\e900";
}
.T3QRPq:before {
  content: "\e901";
}
.vrr95oxiK:before {
  content: "\e902";
}
.OvneefjSz:before {
  content: "\e903";
}
.T0m88hlZS:before {
  content: "\e904";
}
.XZ1cc2s:before {
  content: "\e905";
}
.DEIxQhC3Op5:before {
  content: "\e906";
}
.VZPhF7D:before {
  content: "\e907";
}
.XfdMnSKJ:before {
  content: "\e908";
}
.wBFyaSX:before {
  content: "\e909";
}
.tBr8KCsOAFl:before {
  content: "\e90a";
}
.zXPrrh9dt:before {
  content: "\e90b";
}
.Rkqcpbtb99:before {
  content: "\e90c";
}
.Kz0EK9q:before {
  content: "\e90d";
}
.IWToyCz:before {
  content: "\e90e";
}
.ONMkCh:before {
  content: "\e90f";
}
.xLioA5UTe0:before {
  content: "\e910";
}
.PPvInOHqwhS:before {
  content: "\e911";
}
.nlXkEqIb:before {
  content: "\e912";
}
.qjleLfTT:before {
  content: "\e913";
}
.J0hPNSGHpNa:before {
  content: "\e914";
}
.AN296H3Sljg:before {
  content: "\e915";
}
.aggllSnvxt8:before {
  content: "\e916";
}
.hKoK8NaJ:before {
  content: "\e917";
}
.eaZ146:before {
  content: "\e918";
}
.k8gYylicw:before {
  content: "\e919";
}
.j7MgVc0VMf1:before {
  content: "\e91a";
}
.JooVb6S:before {
  content: "\e91b";
}
.AV1BiFiayw:before {
  content: "\e91c";
}
.e7ZaoS:before {
  content: "\e91d";
}
.cejPfyv:before {
  content: "\e91e";
}
.RCNpv6:before {
  content: "\e91f";
}
.rlSDz0brs:before {
  content: "\e920";
}
.G5ys8csZPO5:before {
  content: "\e921";
}
.oSQz6yreIW9:before {
  content: "\e922";
}
.DhpW4Ma:before {
  content: "\e923";
}
.IccQVyUOVh:before {
  content: "\e924";
}
.vQNUsqOwYo:before {
  content: "\e925";
}
.Z9nMJhOnH:before {
  content: "\e926";
}
.schTP4twy:before {
  content: "\e927";
}
.KwIMJp9:before {
  content: "\e928";
}
.w7btZZ:before {
  content: "\e929";
}
.sgwwNBVfLhs:before {
  content: "\e92a";
}
.tuQid9LoAx8:before {
  content: "\e92b";
}
.kincha2AM:before {
  content: "\e92c";
}
.LpZtV0hl71a:before {
  content: "\e92d";
}
.mIJFB5:before {
  content: "\e92e";
}
.g7SMKKjIn:before {
  content: "\e92f";
}
.bCdAGHY:before {
  content: "\e930";
}
.vEHxhT4mrr:before {
  content: "\e931";
}
.HH9g3Maadp:before {
  content: "\e932";
}
.lvdTtudpa7v:before {
  content: "\e933";
}
.Q0WffR:before {
  content: "\e934";
}
.B3HPVJ:before {
  content: "\e935";
}
.uVtmXa:before {
  content: "\e936";
}
.CLgifNdaSkM:before {
  content: "\e937";
}
.P3k9yGUjb:before {
  content: "\e938";
}
.ugzb1GQ:before {
  content: "\e939";
}
.Gthl0D6ZUR:before {
  content: "\e93a";
}
.Ey7Qfx:before {
  content: "\e93b";
}
.EJDzLQM8:before {
  content: "\e93c";
}
.KGY1j7k4X3:before {
  content: "\e93d";
}
.sjKJFYh:before {
  content: "\e93e";
}
.yhnkDQIZSP:before {
  content: "\e93f";
}
.A1CLeoT:before {
  content: "\e940";
}
.RvTrim1:before {
  content: "\e941";
}
.SW6Yhb:before {
  content: "\e942";
}
.RREzq6ADsD:before {
  content: "\e943";
}
.SJpci8wHfRe:before {
  content: "\e944";
}
.gEzvjva3:before {
  content: "\e945";
}
.O39fHVed5K:before {
  content: "\e946";
}
.bx0TFuRNsC:before {
  content: "\e947";
}
.gcu5dZf2H4w:before {
  content: "\e948";
}
.HqgKbH:before {
  content: "\e949";
}
.ola1rgKysMu:before {
  content: "\e94a";
}
.pMYJ1dCja9:before {
  content: "\e94b";
}
.e7sRl9N11h:before {
  content: "\e94c";
}
.w4VXkzG5uyj:before {
  content: "\e94d";
}
.SJdDb2:before {
  content: "\e94e";
}
.sxANQYm6I:before {
  content: "\e94f";
}
.QtmEPP86DR0:before {
  content: "\e950";
}
.p7ODwtWE:before {
  content: "\e951";
}
.RW4ZBe9Je:before {
  content: "\e952";
}
.k0uA7WS85H:before {
  content: "\e953";
}
.Gbher3LqqPL:before {
  content: "\e954";
}
.GEaJs4:before {
  content: "\e955";
}
.gX8eKkv6:before {
  content: "\e956";
}
.M9a7V9q:before {
  content: "\e957";
}
.pXr1bXG87Gj:before {
  content: "\e958";
}
.MrDnlex:before {
  content: "\e959";
}
.HOfm0dz:before {
  content: "\e95a";
}
.F9JKpB:before {
  content: "\e95b";
}
.CIDLhTt2DoA:before {
  content: "\e95c";
}
.DfI99Zuh2:before {
  content: "\e95d";
}
.xqHIcdWrL:before {
  content: "\e95e";
}
.zeJbEDDs7k3:before {
  content: "\e95f";
}
.sCLofPa:before {
  content: "\e960";
}
.Yda4FtfEl:before {
  content: "\e961";
}
.W70b2RUQYB:before {
  content: "\e962";
}
.b9ndyWkV6c:before {
  content: "\e963";
}
.rTneMsXh:before {
  content: "\e964";
}
.Utdn6Mr1xU:before {
  content: "\e965";
}
.VG8eREw1r:before {
  content: "\e966";
}
.I6OeByDB:before {
  content: "\e967";
}
.Vo0fwW:before {
  content: "\e968";
}
.IexyNvT:before {
  content: "\e969";
}
.Ge4WcGY:before {
  content: "\e96a";
}
.lAA43NM:before {
  content: "\e96b";
}
.mbTAacf0s:before {
  content: "\e96c";
}
.MYDYvzFa:before {
  content: "\e96d";
}
.y1KjPm:before {
  content: "\e96e";
}
.R2AcNkG:before {
  content: "\e96f";
}
.YVNZdh:before {
  content: "\e970";
}
.I8PvJm:before {
  content: "\e971";
}
.mXvDqwkz4Ze:before {
  content: "\e972";
}
.SfQ6ieyZ:before {
  content: "\e973";
}
.bZd1DxupfVQ:before {
  content: "\e974";
}
.INRkOw0kh8W:before {
  content: "\e975";
}
.bVyfQJ:before {
  content: "\e976";
}
.wN0UNllW6IT:before {
  content: "\e977";
}
.aCMV6rgMlZ:before {
  content: "\e978";
}
.vxs04Jag3N:before {
  content: "\e979";
}
.NKsei9R:before {
  content: "\e97a";
}
.JDKGKR:before {
  content: "\e97b";
}
.FuV6Q4E:before {
  content: "\e97c";
}
.PDMqAfxyQe:before {
  content: "\e97d";
}
.wSn0yCRN:before {
  content: "\e97e";
}
.DSYgGapQM:before {
  content: "\e97f";
}
.NLOt0vYnUWd:before {
  content: "\e980";
}
.Y2oEQ0h9:before {
  content: "\e981";
}
.rkWqGF8Ig:before {
  content: "\e982";
}
.wF4oQWWLxA:before {
  content: "\e983";
}
.n1jTu3boX:before {
  content: "\e984";
}
.JMw9cdQA:before {
  content: "\e985";
}
.IoHIUxSG:before {
  content: "\e986";
}
.IBpAMWd:before {
  content: "\e987";
}
.XKbnKCzg:before {
  content: "\e988";
}
.fcdYHAxc:before {
  content: "\e989";
}
.XQKUHJy9w:before {
  content: "\e98a";
}
.vHO302:before {
  content: "\e98b";
}
.ozVfXA:before {
  content: "\e98c";
}
.NtLPQntbJY:before {
  content: "\e98d";
}
.Tam3b2jO6:before {
  content: "\e98e";
}
.uoaCuoLu:before {
  content: "\e98f";
}
.Ahc86HpHV:before {
  content: "\e990";
}
.vQO87OMYOV:before {
  content: "\e991";
}
.oaCcoF271Q:before {
  content: "\e992";
}
.ifwxFCdX3j:before {
  content: "\e993";
}
.eKDEhb:before {
  content: "\e994";
}
.GiNP1s:before {
  content: "\e995";
}
.xwe5wfl2J1T:before {
  content: "\e996";
}
.UyLv5eXe:before {
  content: "\e997";
}
.wOuYkOC:before {
  content: "\e998";
}
.WVugx2nIzF:before {
  content: "\e999";
}
.K9ztI6e8P:before {
  content: "\e99a";
}
.kWI38rqfm:before {
  content: "\e99b";
}
.dcr8skrHrGc:before {
  content: "\e99c";
}
